/****************************************
	HTML elements
****************************************/
*{
	padding: 0px;
	margin: 0px;
}

body{
	/*background-image: url('../../img/bg1.jpg');
	background-position: center top;
	background-attachment: fixed;
	overflow-x: hidden;*/
	background-position: center top;
	background-attachment: fixed;
	overflow-x: hidden;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}

img{
	border: none;
}

::-webkit-input-placeholder {
	font-family: 'open_sansregular';
	font-size: 18px;
	color: #919191;
}

/****************************************
	General formating
****************************************/
.wrapper{
	width: 80%;
	max-width: 900px;
	margin: 0px auto;
}

/****************************************
	home
****************************************/
#home{
	border-top: solid 10px #00ab86;
}

#home .logo{
		margin-top: 120px;
		margin-bottom: 40px;
	}
	
	#home h1{
		font-family: 'museo300';
		color: #00ab86;
		font-size: 34px;
	}
	
	#home .arrow{
		margin-top: 35px;
	}

/****************************************
	who
****************************************/
#who{
	padding-top: 135px;
	padding-bottom: 100px;
}

	#who .text-who{
		width: 80%;
		max-width: 700px;
		
	}
	
		#who .text-who .icon-who{
			width: 56px;
			margin: 0px auto;
			padding-bottom: 40px;
			display: block;
		}
	
		#who .text-who p{
			font-family: 'open_sanslight';
			color: #fff;
			font-size: 18px;
			line-height: 29px;
		}
		
			#who .text-who p span{
				font-family: 'open_sanssemibold';
			}
		
/****************************************
	businesses
****************************************/
#businesses{
	margin: 50px 0px 100px 0px;
	overflow-x: hidden;
}

	#businesses .business{
		padding-bottom: 100px;
	}

		#businesses .business .content-business{
			
		}
	
			#businesses .business .content-business p{
				padding: 20px 0px 20px 0px;
				font-family: 'open_sanslight';
				font-size: 14px;
				color: #dadada;
			}
			
				#businesses .business .content-business p span{
					font-family: 'open_sanssemibold';
				}
				
				#businesses .business .content-business p .enavega{
					color: #feb02b;
				}
				
				#businesses .business .content-business p .ebpo{
					color: #28b9e0;
				}
				
				#businesses .business .content-business p .epronto{
					color: #85d22c;
				}
	
			#businesses .business .content-business .btn-access{
				width: 142px;
				height: 39px;
				background-image: url('../../img/btn-access.png');
				display: block;
			}
			
				#businesses .business .content-business .btn-access:hover{
					background-image: url('../../img/btn-access-over.png');
				}
				
/****************************************
	contact
****************************************/
#contact{
	overflow-x: hidden;
}

	#contact .col-lg-6{
		padding: 0px;
	}

	#contact .address{
		padding: 0px;
	}
	
		#contact .address .head{
			height: 130px;
			background-color: #009b7a;
			padding-top: 40px;
		}
		
			#contact .address .head img{
				display: block;
				float: left;
				margin-left: 50px;
			}
			
			#contact .address .head span{
				font-family: 'open_sansregular';
				font-size: 18px;
				color: #fff;
				margin-left: 25px;
				margin-top: 8px;
				display:inline-block;
			}

		#contact .address .body{
			height: 330px;
			background-color: #00ab86;
			padding: 40px 0px 0px 117px;
		}
		
			#contact .address .body span{
				font-family: 'open_sanslight';
				color: #fff;
				font-size: 18px;
				line-height: 30px;
			}
		
		
		
	#contact .contact-us{
	}
	
		#contact .contact-us .head{
			height: 130px;
			background-color: #e8e8e8;
			padding-top: 40px;
		}
		
			#contact .contact-us .head img{
				display: block;
				float: left;
				margin-left: 50px;
			}
			
			#contact .contact-us .head span{
				font-family: 'open_sansregular';
				font-size: 18px;
				color: #00ab86;
				margin-left: 25px;
				margin-top: 8px;
				display:inline-block;
			}
		
		#contact .contact-us .body{
			height: 330px;
			background-color: #ffffff;
			padding: 17px 0px 0px 117px;
		}
		
			#contact .contact-us .body input[type="email"]{
				width: 100%;
				background-color: #fff;
				border: none;
				font-family: 'open_sansregular';
				font-size: 18px;
				color: #919191;
				padding: 25px 0px 25px 0px;
				outline: none;
			}
			
			#contact .contact-us .body textarea{
				width: 100%;
				height: 150px;
				background-color: #fff;
				border: none;
				font-family: 'open_sansregular';
				font-size: 18px;
				color: #919191;
				padding-top: 25px;
				outline: none;
			}
			
			#contact .contact-us .body .btn-send{
				width: 121px;
				height: 39px;
				background-color: transparent;
				border: none;
				background-image: url('../../img/btn-send.png');
				display: block;
			}
			
				#contact .contact-us .body .btn-send:hover{
					background-image: url('../../img/btn-send-over.png');
				}

	
/****************************************
	footer
****************************************/
#footer{
	padding: 40px 0px 80px 0px;
	background-color: #434343;
}


/****************************************
	Other resolutions
****************************************/

@media all and (max-width: 600px) {
	
	#contact .address .body{
		padding-left: 50px;
	}
	
	#contact .contact-us .body{
		padding-left: 50px;
	}
	
	#home .logo{
		margin-top: 80px;
	}

}







		
		
		